customize:
   version: VERSION
   css:
      theme:
         vendor/colorpicker/css/colorpicker.css: {}
   js:
      vendor/colorpicker/js/colorpicker.js: {}
      assets/js/customize.js: {}
   dependencies:   